<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="tokyo.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/tokyom1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/tokyom2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
            Per scoprire Tokyo occorre prima esplorare il cuore di ogni quartiere, a partire dal centro della
            città e quindi dal Palazzo Imperiale e da Ginza, il più famoso quartiere commerciale di tutto il
            Giappone.<br/>
            Tokyo, oltre ai suoi siti irrinunciabili affascina perché piena di vie apparentemente anonime tra
            cui perdersi, scoprendo così la sua anima più vera. La capitale del Giappone è ricca di bar a
            tema, di personaggi appassionati di manga e anime e di giovani alla ricerca della propria
            identità, tra abiti improbabili e capigliature tra le più originali al mondo.<br/><br/>
            Cose assolutamente da vedere sono: <br/>
            <b>1.</b>Mercato del pesce di tsukiji.<br/>
            <b>2.</b>Palazzo imperiale.<br/>
            <b>3.</b>Quartiere di Shiubuya.<br/>
            <b>4.</b>Quartiere di Asakusa.<br/>
            <b>5.</b>Quartiere di Ginza.<br/>
            </p>
           </div>
        </div>
    </body>
</html>